infected-domains:
  type: dict
  return_type: ReputationAgentResponse
  cli:
    users:
      - root
  help: Returns infected domain list
  schema:
    limit:
      type: integer
      default: 50
      coerce: int
      help: offset for pagination
    offset:
      type: integer
      default: 0
      coerce: int
      help: limit for pagination

check-domains:
  type: dict
  cli:
    users:
      - root
  help: Send domain list check